Bug 150221 (FC5Target)

Summary: FC5 Target Tracker
Product: [Fedora] Fedora Reporter: Warren Togami <wtogami>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED NEXTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: gajownik, k.georgiou, lpetrovi, mitr, p.van.egdom, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-12 12:33:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 147076, 169147, 44857, 54481, 54682, 60409, 63440, 68756, 74814, 74910, 75774, 77452, 80358, 82171, 83126, 85180, 85282, 85401, 85447, 87794, 90946, 91457, 91946, 92023, 97604, 99325, 99326, 103431, 105654, 107119, 107383, 107952, 108132, 109051, 109945, 112676, 113918, 117671, 119864, 121061, 121706, 121860, 124045, 124349, 125259, 127557, 128357, 128495, 128957, 129058, 129146, 129195, 129736, 129924, 129953, 130664, 131217, 131422, 131549, 131620, 131870, 131899, 132252, 132715, 132912, 133478, 133761, 133937, 134053, 134166, 134173, 134363, 134418, 134471, 134481, 134507, 134558, 134816, 135172, 135828, 135923, 135926, 135942, 136108, 136783, 137553, 137806, 137879, 137956, 137958, 138051, 138576, 138712, 138761, 139023, 139216, 139251, 139651, 139934, 140753, 140871, 140897, 140992, 141140, 141723, 141770, 142436, 142522, 143289, 143351, 143452, 143458, 143901, 144289, 144294, 144720, 145169, 145200, 145242, 145287, 145398, 145399, 145969, 146746, 146757, 147093, 147311, 147316, 147336, 147475, 147489, 147563, 147733, 147780, 148866, 149431, 150430, 150645, 150673, 150742, 150747, 150862, 151121, 151137, 151151, 151166, 151194, 151236, 151379, 151451, 151663, 151779, 151876, 151914, 152262, 152535, 152559, 152932, 152994, 153293, 153301, 153324, 153729, 153932, 154114, 154283, 154320, 154323, 154440, 154448, 154502, 154791, 155271, 155294, 155349, 155775, 155846, 156170, 156304, 156331, 156405, 156408, 156643, 156794, 156863, 156938, 157485, 157789, 158032, 158143, 158275, 158346, 158435, 158490, 158657, 158723, 158733, 158759, 158937, 159079, 159087, 159120, 159165, 159346, 159501, 160052, 160081, 160193, 160789, 160895, 161090, 161187, 161214, 161288, 161894, 162136, 162143, 162222, 162239, 162470, 162705, 163149, 163568, 163571, 163663, 163921, 163950, 163979, 164112, 164374, 164458, 164509, 164524, 164789, 164957, 165207, 165264, 165334, 165507, 165611, 165655, 165909, 165953, 166035, 166126, 166231, 166234, 166257, 166479, 166511, 166708, 166742, 166842, 166882, 166981, 167016, 167087, 167090, 167157, 167363, 167383, 167506, 167690, 167897, 167913, 168093, 168118, 168654, 168821, 168872, 168880, 168904, 168955, 168972, 168982, 168990, 168995, 168996, 169054, 169108, 169121, 169164, 169231, 169336, 169382, 169447, 169451, 169458, 169468, 169469, 169470, 169473, 169474, 169476, 169524, 169535, 169538, 169560, 169643, 169749, 169903, 169938, 170180, 170182, 170185, 170199, 170756, 170799, 170804, 170847, 170889, 170890, 170922, 170986, 170997, 171023, 171310, 171311, 171498, 171670, 171717, 171827, 171884, 171903, 171906, 172087, 172088, 172397, 172655, 172715, 172820, 172882, 172883, 172884, 172887, 172926, 172930, 172955, 172957, 172999, 173030, 173067, 173076, 173078, 173100, 173179, 173323, 173341, 173442, 173574, 173603, 173625, 173699, 173786, 173789, 173854, 174000, 174024, 174047, 174095, 174138, 174143, 174252, 174336, 174341, 174472, 174503, 174530, 174533, 174569, 174602, 174681, 174702, 174715, 174736, 174937, 174938, 174943, 175160, 175200, 175202, 175267, 175298, 175316, 175450, 175451, 175453, 175527, 175592, 175749, 175786, 175878, 175880, 175970, 175978, 176002, 176032, 176050, 176074, 176142, 176144, 176145, 176201, 176229, 176414, 176435, 176444, 176494, 176570, 176589, 176590, 176675, 176678, 176744, 176807, 176857, 176910, 176976, 177200, 177258, 177342, 177362, 177407, 177455, 177484, 177502, 177535, 177591, 177669, 177675, 177676, 177932, 177938, 177960, 177974, 177976, 177999, 178020, 178079, 178088, 178089, 178090, 178110, 178112, 178115, 178118, 178120, 178123, 178124, 178125, 178127, 178161, 178177, 178312, 178353, 178378, 178385, 178420, 178433, 178443, 178451, 178457, 178461, 178535, 178537, 178539, 178687, 178743, 178744, 178892, 178924, 178946, 178986, 179009, 179018, 179044, 179082, 179245, 179270, 179314, 179362, 179459, 179468, 179569, 179584, 179588, 179675, 179792, 179809, 179822, 179824, 179826, 179851, 179924, 179955, 180001, 180042, 180061, 180101, 180117, 180416, 180531, 180551, 180666, 180718, 180924, 181034, 181295, 181313, 181595, 181679, 181768, 181792, 181805, 182010, 182028, 182046, 182163, 182207, 182218, 182350, 182358, 182430, 182470, 182495, 182608, 182623, 182644, 182653, 182660, 182709, 183111, 183127, 183141, 183183, 183504, 183654, 183720, 183898, 183967, 183987, 184125, 184177, 184360, 184361, 184406, 184471, 185109, 185154, 185182, 185557    
Bug Blocks: 177656, 182552, 183505    

Description Warren Togami 2005-03-03 15:27:47 EST
FC5Target: This is the tracker bug for issues that SHOULD be solved by
FC5.  For more serious issues please use FC5Blocker.
Comment 1 Jon Stanley 2008-03-27 21:46:29 EDT
Adding Tracking keyword